That's mostly because fixing bug 1702558 is a prerequisite.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1574746

Title:
  Enable support for libsoxr

Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  I'd like to ask to enable support for libsoxr-based resamplers in the 
official Ubuntu packages for pulseaudio. The upstream already supports libsoxr 
and automatically detects its availability, so the only change really needed is 
to add the build dependency to debian/control.
   
  The resamplers based in libsoxr offer better quality and better performace 
while introducing more delay compared to the speex resamplers that are used by 
default. The resamplers are documented in the man pages of pulseaudio in Ubuntu 
16.04 but unfortunately are not enabled at build time ('pulseaudio 
--dump-resample-methods' doesn't list them). I've built local packages with 
libsoxr and verified that the resampler works as expected.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1574746/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to